Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

networkmanager-ppp-1.9.90-1.mga7 RPM for i586

From Mageia Cauldron for i586 / media / core / release

Name: networkmanager-ppp Distribution: Mageia
Version: 1.9.90 Vendor: Mageia.Org
Release: 1.mga7 Build date: Mon Nov 6 15:12:44 2017
Group: System/Base Build host: localhost
Size: 67532 Source RPM: networkmanager-1.9.90-1.mga7.src.rpm
Packager: wally <wally>
Url: https://wiki.gnome.org/Projects/NetworkManager
Summary: PPP plugin for NetworkManager
This package contains NetworkManager support for PPP.

Provides

Requires

License

GPLv2+

Changelog

* Mon Nov 06 2017 wally <wally> 1.9.90-1.mga7
  + Revision: 1176263
  - new version 1.9.90 (1.10-rc1)
* Wed Oct 11 2017 wally <wally> 1.8.4-4.mga7
  + Revision: 1171004
  - build with libpsl
  - add patches to add support for DHCPv4 domain search list (option 119) to internal dhcp client
* Tue Oct 03 2017 wally <wally> 1.8.4-3.mga7
  + Revision: 1167944
  - install /usr/lib/NetworkManager/VPN/
* Tue Oct 03 2017 wally <wally> 1.8.4-2.mga7
  + Revision: 1167883
  - fix ppp requires
* Wed Sep 27 2017 ovitters <ovitters> 1.8.4-1.mga7
  + Revision: 1160493
  - new version 1.8.4
* Mon Jul 17 2017 ovitters <ovitters> 1.8.2-1.mga7
  + Revision: 1124443
  - new version 1.8.2
* Fri May 26 2017 ovitters <ovitters> 1.8.0-1.mga6
  + Revision: 1104726
  - new version 1.8.0
  - rediff patches
* Sat May 06 2017 luigiwalser <luigiwalser> 1.6.2-5.mga6
  + Revision: 1099316
  - fix format security errors
* Thu Feb 23 2017 wally <wally> 1.6.2-4.mga6
  + Revision: 1087510
  - drop conflicts for connman (connman isn't enabled by default anymore and README.urpmi was added to connman to explain to not enable connman and networkmanager at the same time)
* Sun Feb 19 2017 ovitters <ovitters> 1.6.2-3.mga6
  + Revision: 1086971
  - add conflict on connman as it pretends to be NM (mga#20286)
* Sun Feb 19 2017 wally <wally> 1.6.2-2.mga6
  + Revision: 1086899
  - move nmtui man pages to correct pkg
  - split out device plugins
  - require wifi device plugin by default and recommend others
  - drop unneeded requires for mobile-broadband-provider-info
  - create /etc/NetworkManager/dnsmasq-shared.d/
* Wed Feb 15 2017 ovitters <ovitters> 1.6.2-1.mga6
  + Revision: 1086303
  - new version 1.6.2
  - dropped merged patch 3
* Fri Feb 10 2017 wally <wally> 1.6.0-11.mga6
  + Revision: 1085508
  - fix pppd plugin dir
  - no need to require optional dnsmasq-base
  - add some missing dirs/files
* Wed Feb 08 2017 wally <wally> 1.6.0-10.mga6
  + Revision: 1085153
  - split out NetworkManager typelib
  - move gir files to correct devel pkgs
  - don't pkg libnm devel files twice
  - tag gtk-docs as docs
  - move docs under %_docdir
  - create /etc/NetworkManager/conf.d/
* Mon Feb 06 2017 wally <wally> 1.6.0-9.mga6
  + Revision: 1085040
  - add patch from upstream to fix interpreting missing MAC_ADDRESS_RANDOMIZATION as permanent address with ifcfg-rh plugin
  - rediff P11 (mga-wireless_essid.patch) to apply with upstream patch added
* Mon Feb 06 2017 wally <wally> 1.6.0-8.mga6
  + Revision: 1085008
  - update P10 (discover-mac-address.patch) one more time
* Sun Feb 05 2017 wally <wally> 1.6.0-7.mga6
  + Revision: 1084858
  - update P10 (discover-mac-address.patch)
* Sat Feb 04 2017 wally <wally> 1.6.0-6.mga6
  + Revision: 1084834
  - use internal dhcp client by default
  - drop dhcp-client requires
* Sat Feb 04 2017 wally <wally> 1.6.0-5.mga6
  + Revision: 1084828
  - explicitly enable dhclient and dhcpcd support
* Sat Feb 04 2017 wally <wally> 1.6.0-4.mga6
  + Revision: 1084823
  - add libaudit support (disabled by default)
  - drop unneeded README-mdvplugin.urpmi file
* Sat Feb 04 2017 wally <wally> 1.6.0-3.mga6
  + Revision: 1084795
  - bring back P10 (discover-mac-address.patch) also
* Sat Feb 04 2017 wally <wally> 1.6.0-2.mga6
  + Revision: 1084777
  - bring back P11 (wireless_essid.patch) to see if it fixes wireless connection problems
* Sun Jan 29 2017 ovitters <ovitters> 1.6.0-1.mga6
  + Revision: 1084021
  - new version 1.6.0
  - dropped merged patch 2
  - dropped merged patch 1
* Fri Dec 16 2016 ovitters <ovitters> 1.4.4-1.mga6
  + Revision: 1075589
  - new version 1.4.4
* Sun Oct 02 2016 ovitters <ovitters> 1.4.2-1.mga6
  + Revision: 1058086
  - new version 1.4.2
* Sun Aug 28 2016 ovitters <ovitters> 1.4.0-2.mga6
  + Revision: 1049320
  - really enable dnsmasq support
* Thu Aug 25 2016 ovitters <ovitters> 1.4.0-1.mga6
  + Revision: 1048937
  - new version 1.4.0
* Wed Aug 03 2016 ovitters <ovitters> 1.2.4-1.mga6
  + Revision: 1044405
  - new version 1.2.4
* Tue Jun 07 2016 tv <tv> 1.2.2-2.mga6
  + Revision: 1020648
  - adjust BRs for latest systemd
* Wed May 11 2016 ovitters <ovitters> 1.2.2-1.mga6
  + Revision: 1012929
  - new version 1.2.2
  - dropped merged patch 3
* Sat Apr 30 2016 tmb <tmb> 1.2.0-2.mga6
  + Revision: 1008344
  - linux-platform: re-read the link type if the name changed
* Wed Apr 20 2016 ovitters <ovitters> 1.2.0-1.mga6
  + Revision: 1003823
  - new version 1.2.0
* Tue Apr 12 2016 ovitters <ovitters> 1.1.94-1.mga6
  + Revision: 1000812
  - new version 1.1.94
* Wed Apr 06 2016 ovitters <ovitters> 1.1.93-1.mga6
  + Revision: 998898
  - new version 1.1.93
* Tue Mar 29 2016 wally <wally> 1.1.92-1.mga6
  + Revision: 996326
  - new version 1.1.92
  - drop DHCPv6 patch from upstream
  
    + ovitters <ovitters>
      - enable libreswan
  
    + luigiwalser <luigiwalser>
      - do not recommend networkmanager-openswan as it is not packaged
* Wed Mar 16 2016 wally <wally> 1.1.91-3.mga6
  + Revision: 992105
  - add upstream patch to enable internal DHCPv6 client support
  - drop useless P2 as we force resolvconf usage anyways
* Sun Mar 13 2016 wally <wally> 1.1.91-2.mga6
  + Revision: 990190
  - rediff P11 to apply with --fuzz=0
* Sun Mar 13 2016 wally <wally> 1.1.91-1.mga6
  + Revision: 990156
  - disable P2 for now
  - new version 1.1.91
  - rediff P11
* Thu Feb 11 2016 ovitters <ovitters> 1.1.90-1.mga6
  + Revision: 955798
  - rediff patch (don't get the git instructions)
  - new version 1.1.90
* Wed Dec 23 2015 ovitters <ovitters> 1.0.10-1.mga6
  + Revision: 913796
  - new version 1.0.10
* Mon Nov 23 2015 ovitters <ovitters> 1.0.8-1.mga6
  + Revision: 905091
  - new version 1.0.8
* Thu Aug 27 2015 ovitters <ovitters> 1.0.6-1.mga6
  + Revision: 870233
  - new version 1.0.6
* Tue Jul 14 2015 ovitters <ovitters> 1.0.4-1.mga6
  + Revision: 854036
  - new version 1.0.4
* Mon Jun 29 2015 wally <wally> 1.0.2-3.mga6
  + Revision: 847798
  - add requires for gir pkg to devel pkg
* Mon May 11 2015 tmb <tmb> 1.0.2-2.mga5
  + Revision: 821736
  - submit to release
* Wed May 06 2015 shlomif <shlomif> 1.0.2-1.mga5
  + Revision: 821350
  - New version 1.0.2 with fixes to MGA#15862 .
* Thu Feb 19 2015 ovitters <ovitters> 1.0.0-4.mga5
  + Revision: 815854
  - enable libteam support
  - update description as it can now be used on servers as well
* Fri Feb 06 2015 ovitters <ovitters> 1.0.0-3.mga5
  + Revision: 813707
  - add tui (text user interface) and recommend it
  - enable concheck
  - also recommend networkmanager-openswan
  - improve text in the urpmi upgrade message
* Fri Feb 06 2015 ovitters <ovitters> 1.0.0-2.mga5
  + Revision: 813644
  - recommend the networkmanager VPN packages l2tp,openconnect,openvpn,pptp,vpnc
* Thu Jan 29 2015 colin <colin> 1.0.0-1.mga5
  + Revision: 812687
  - New version: 1.0.0
  - Rediffed patches (MAC address discovery patch was broken for a year)
  - Be more explicit with configure args (we may want to enable tui)
  - Add new sub-packages for new libraries

Files

/usr/lib/.build-id
/usr/lib/.build-id/59/233d2d8166caf90135fb2aaf62dcb4b4de04e8
/usr/lib/.build-id/b9
/usr/lib/.build-id/b9/31a23523be102cf87730f1bc2d45a0da81ce14
/usr/lib/NetworkManager/libnm-ppp-plugin.so
/usr/lib/pppd/2.4.7/nm-pppd-plugin.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Nov 10 08:17:54 2017